Hello All,

I have a quick question. Ive installed avg on my 8.10. I get an error when my package installer goes to install it error: wrong architure 'i386'. My laptop running 8.04 - installed the avg no problem! <-- interesting! Any thoughts on what the deal could be??

Thanks
Dave
Central Jersey